Subject: Re: Suppress / delay SYN-ACK

From: Rick Jones <[email-masked]>
Date: Thu, 12 Oct 2006 09:13:38 -0700

Martin Schiller wrote:
> Hi!
> 
> I'm searching for a solution to suppress / delay the SYN-ACK packet of a
> listening server (-application) until he has decided (e.g. analysed the
> requesting ip-address or checked if the corresponding other end of a
> connection is available) if he wants to accept the connect request of the
> client. If not, it should be possible to reject the connect request.

How often do you expect the incomming call to be rejected?  I suspect that would 
have a significant effect on whether the whole thing is worthwhile.

rick jones